[
    {
        "Name": "BPQ_STYX_D_Research2_Research",
        "Asset": "/Game/BP/Quests/Styx/D/Research2/BPQ_STYX_D_Research2_Research.BPQ_STYX_D_Research2_Research_C",
        "Category": "Styx/D/Research2"
    }
]